div.leftcontent{
	width: 65%;
	float: left;
	padding: 5px;
	border-right: 1px solid black;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.rightcontent{
	width: 35%;
	float: left;
	padding: 5px;
	padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.header{
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 1em;
}

div.subheader{
	font-size: 1em;
}

#uploadfile{
	font-size: 1.3em;
	margin-bottom: 1em;
}

.outputtextarea{
	width: 95%;
	height: 150px;
}

img#demoimage{
	min-width: 100px;
	max-width: 95%;
	height: auto;
}

img#demoimage.hide{
	opacity: 0;
}

img#demoimage.reveal{
	opacity: 1;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}

div#attrarea{
	margin-left: 5px;
}

div#attrarea ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

div#attrarea ul li{
	margin-bottom: 1px;
}

div#attrarea ul li b{
	display: inline-block;
	width: 95px;
	background: #eee;
	padding: 4px;
	margin-right: 15px;
}

@media screen and (max-width: 640px) {
	
	div.leftcontent{
		width: 100%;
		float: none;
		border-right: none;
	}
	
	div.rightcontent{
		float: none;
		width: 60%;
	}

	div#attrarea{
		margin-left: 0;
	}
	
}